Subject: [os2genau_digest] No. 810
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 21 Feb 2004 00:02:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 20 February 2004
 Number  810
**************************************************

Subjects for today
 
1  Re:  Zip Drive : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Zip Drive : Alan Duval" <amoht at ozemail dot com dot au>
3  Re:  Zip Drive : Kris Steenhaut <kris.steenhaut at hccnet.nl>
4  Re:  Zip Drive : Chris_neeson <Chris_Neeson at compuserve dot com>
5  Re:  Zip Drive : Alan Duval" <amoht at ozemail dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 20 Feb 2004 06:27:34 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Zip Drive

IDE, USB or parrallel port version of zip drive ? Internal or external ?

Cheers/2

Ed.

Alan Duval wrote:

> Hi.
>
> Haven't used my Zip drive since installing eComStation 1.1 and now want to use it for storing data. However I
> am unable to access it. I'm sure the driver was installed with eCs. I then thought that I might have to use LVM
> to make the Zip drive a volume, but can't see any way to do this. When I open the drives folder there's a
> Refresh removable media icon but clicking on it doesn't do anything.
> How can I get the Zip drive recognised?
>
> Regards
>
> Alan Duval
>

>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 20 Feb 2004 08:27:35 +1100 (AEDT)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:  Re:  Zip Drive

On Thu, 19 Feb 2004 22:49:57 +1100 (AEDT), John Angelico wrote:

>
>Hi Alan.
>
>Can I ask the dumb question? Do you have a zip cartridge in the drive when
>you click on the "Refresh Removable" icon?
>

Yes

>Then it may be a case of re-installing the driver software.

Reinstalled the driver and can now access the Zip drive.The installation was a bit complicated as the 
instructions were not clear. Had to modify Config.oad which I found on the floppy disk which I made for the 
installation. Got the driver from Hobbes. It's dated 1995 so don't know whether there's a newer version. 
Couldn't access the driver on the IBM site as was unavailable without Software Choice. Is that now the case 
for all drivers?

Thanks 

Alan

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 19 Feb 2004 22:34:05 +0100
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Zip Drive

Alan Duval schreef:

>made for the 
>installation. Got the driver from Hobbes. It's dated 1995 so don't know whether there's a newer version. 
>Couldn't access the driver on the IBM site as was unavailable without Software Choice. Is that now the case 
>for all drivers?
>
>
>  
>
We still don't know what kind of device you are talking about. SCSI, 
parallel or IDE?

And what puzzles me most is "the driver"  installed by eCS you are 
talking about.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 19 Feb 2004 17:54:40 -0500
From:  Chris_neeson <Chris_Neeson at compuserve dot com>
Subject:  Re:  Zip Drive

Hi Alan.

Despite your current workaraound,
I'll make some ( burnt ) offerings.

1. IF you have a ATAPI/IDE ZIP drive
   THEN the best 'driver' is IBMATAPI.FLT
   ( similar to using IBMIDECD.FLT to pick up CD removables
     on the IDE channels ).

2. IF that's appropriate and works,
    Iomega's old OAD setup isn't needed

    ( in fact, if you config both,
      you'll get 2 drive letters for the one drive )

    ( also, OAD will keep assigning a drive letter
      whether or not the ZIP drive is physically present
      for each boot! )

3. IF you have a SCSI ZIP drive,
    you MIGHT need OAD

4. I dunno about eCS,
    BUT Warp 3 & 4 display each removable drive
    as a separate icon in the Drives folder,
    once you have them configged properly.

Regards
Chris.

------------------ prev bits of thread -----------------
 
On Thu, 19 Feb 2004 22:49:57 +1100 (AEDT), John Angelico wrote:

>
>Hi Alan.
>
>Can I ask the dumb question? Do you have a zip cartridge in the drive when
>you click on the "Refresh Removable" icon?
>

Yes

>Then it may be a case of re-installing the driver software.

Reinstalled the driver and can now access the Zip drive.The installation
was a bit complicated as the 
instructions were not clear. Had to modify Config.oad which I found on the
floppy disk which I made for the 
installation. Got the driver from Hobbes. It's dated 1995 so don't know
whether there's a newer version. 
Couldn't access the driver on the IBM site as was unavailable without
Software Choice. Is that now the case 
for all drivers?

Thanks 

Alan
----------------------------------------------------------------------------------
 
**= Email   5 ==========================**

Date:  Fri, 20 Feb 2004 22:12:52 +1100 (AEDT)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:  Re:  Zip Drive

On Thu, 19 Feb 2004 17:54:40 -0500, Chris_neeson wrote:

>Hi Alan.
>
>Despite your current workaraound,
>I'll make some ( burnt ) offerings.
>
>1. IF you have a ATAPI/IDE ZIP drive
>   THEN the best 'driver' is IBMATAPI.FLT
>   ( similar to using IBMIDECD.FLT to pick up CD removables
>     on the IDE channels ).

I have a Zip 100 parallel port drive connected to my printer which has a parallel port connection.
The physical connection is as follows:

Adapter #1: IOMEGA PPA3 Adapter
  [ID= 7, DMA= 99, IRQ= 99, IOBASE= 0378, MEMBASE= 00000000]
  [PARAMS= '']

The logical connection is:

Unit  1    Device   ADP01:DEV01 (PPA3:ZIP-100).
  [ID= 6, LUN= 0, PARAMS= '']

I can't see IBMATAOI.FLT in Config.sys
DANIATAP.FLT is installed.
Should I install IBMATAPI.FLT ?  If so, where do I get it from ?

>
>2. IF that's appropriate and works,
>    Iomega's old OAD setup isn't needed
>
>    ( in fact, if you config both,
>      you'll get 2 drive letters for the one drive )
>
>    ( also, OAD will keep assigning a drive letter
>      whether or not the ZIP drive is physically present
>      for each boot! )
>
>3. IF you have a SCSI ZIP drive,
>    you MIGHT need OAD
>
>4. I dunno about eCS,
>    BUT Warp 3 & 4 display each removable drive
>    as a separate icon in the Drives folder,
>    once you have them configged properly.

>Regards
>Chris.

My drives folder is now showing a separate icon for the zip drive.

Alan

----------------------------------------------------------------------------------